.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a5e9fb0-a166-7d8d-c0c1-a78d16dd0692 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a5e9fb0-a166-7d8d-c0c1-a78d16dd0692) !important;
}
.lfr-layout-structure-item-32e8688f-f7a5-4362-a810-8104f2f142f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
